{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-user-share/gnome-user-share",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-user-share_function_start",
            "desc": "Test starting the service"
        }
    ]
}